{
  "id": 4968422,
  "name": "Signal Hill Oil Corporation of Illinois, Appellant, v. Haynes-Thomas Drilling Corporation et al., Defendants. Haynes-Thomas Drilling Corporation and Charles Burke, Appellees",
  "name_abbreviation": "Signal Hill Oil Corp. v. Haynes-Thomas Drilling Corp.",
  "decision_date": "1944-05-26",
  "docket_number": "",
  "first_page": "523",
  "last_page": "523",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 523"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 459,
    "ocr_confidence": 0.487,
    "sha256": "f26d5b325dedaed9d5d8ae1efaa810f1ba6c48fcfe8ed5f2efae5bdc372794fd",
    "simhash": "1:af8a59fc3ec31943",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Signal Hill Oil Corporation of Illinois, Appellant, v. Haynes-Thomas Drilling Corporation et al., Defendants. Haynes-Thomas Drilling Corporation and Charles Burke, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Lord, Bissell & Kadyk, for appellant; Spaulding F. Glass and John F. Shallenberger, of counsel; Howard Martin, William A. Miller and Alfred S. Pfaff, for appellees."
    ],
    "corrections": "",
    "head_matter": "Signal Hill Oil Corporation of Illinois, Appellant, v. Haynes-Thomas Drilling Corporation et al., Defendants. Haynes-Thomas Drilling Corporation and Charles Burke, Appellees.\nopinion filed May 26, 1944;\nrehearing denied August 28, 1944.\nLord, Bissell & Kadyk, for appellant; Spaulding F. Glass and John F. Shallenberger, of counsel; Howard Martin, William A. Miller and Alfred S. Pfaff, for appellees."
  },
  "file_name": "0523-01",
  "first_page_order": 545,
  "last_page_order": 545
}
